@charset "gb2312";
body,div,p,ul,li,dl,dt,dd,ol,form,select,textarea,h1,h2,h3,h4,h5,h6,img{ margin:0; padding:0;}
img{ border:none;}
ul,li{ list-style:none;}
a{color:#333333; text-decoration:none;}
a:hover{ color:#333333; text-decoration:none;}
img{ border:none;}
.clear{ clear:both;}
.equal{ padding-bottom:9999px; margin-bottom:-9999px;}
.rkbox{ width:1000px; height:680px;  margin:0 auto; position:relative}
.rkbox a{ position:absolute; width:100px; height:80px; display:block}
.cn{ top:422px; left:300px}
.bg{ top:422px; left:490px}
.en{ top:422px; left:660px}
.rkbanquan{width:1000px; height:30px; line-height:30px; text-align:center; position:absolute; left:0; bottom:90px}
body{
	    background: #EFEFEF;
		margin:0px;
}
#page {
    margin: 100px auto;
    width: 960px;
}
.tb-banner {
    width: 955px;
    text-align: center;
}
.tp-banner {
    width: 390px;
    margin-left: 282px;
    height: 98px;
	background:url(default_res/well-tp.jpg) no-repeat;
	text-align:center;
}
ul.ct li {
    float: left;
    margin: 30px 6px 0 10px;
}
ul.ct li a {
    font: bold 18px/30px "΢���ź�";
    color: #fff;
    text-decoration: none;
}
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
.clearfix:after{clear: both;content: ".";display: block;height:0;visibility: hidden;}
.clearfix{ display: block; *zoom:1; }
li.first {
    padding-left: 75px;
}